# nemo-audio-tab

# REMOVED - Now in Arch Linux repository

View audio tag information in Nemo's properties tab

https://github.com/linuxmint/nemo-extensions

How to clone this repo:

```
git clone https://gitlab.com/reborn-os-team/rebornos-packages/cinnamon-packages/nemo-audio-tab.git
```

